apiVersion: kustomize.config.k8s.io/v1alpha1
kind: Component

resources:
  - helm-release.yaml
  - controller-internal-tls.yaml

configMapGenerator:
  - name: fsc-nlx-controller-helm-values
    files:
      - nlx-controller-values.yaml
    options:
      disableNameSuffixHash: true
